<?php

class TuningServiceAction extends CrudAction
{
    public $modelName = 'TuningService';
    public $i18ModelName = 'TuningServiceI18n';
    public $viewAlias = 'tuningService';


    public function orderCondition()
    {
        return 'tuning_root_id = ' . $this->node->data_id;
    }
}
